using GreadyPoang.ViewModelLayer;

namespace GreadyPoang.Popups;

public partial class InfoPopup : ContentView
{
    public InfoPopup(InfoPopupViewModel ipViewModel)
    {
        InitializeComponent();
        BindingContext = ipViewModel;
    }

}